.outside {
  padding-top: 150px;
  display: flex;
  justify-content: center;

  .container {
    margin: 0 30px;
    background-color: #032541;
    border: none;
    border-radius: 5px;
    width: 500px;
    padding: 30px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;

    .username,
    .password {
      width: 100%;
      margin-bottom: 15px;

      .label {
        color: #fff;
        display: block;
        margin-bottom: 5px;
      }

      .input {
        width: 100%;
        padding: 5px 5px;
        outline: none;
      }
    }

    .message {
      color: rgb(255, 3, 3);
      text-align: center;
      font-size: 14px;
    }

    .btn {
      margin-top: 20px;
      background-color: #407fbe;
      color: #fff;
      border: none;
      outline: none;
      width: 100%;
      padding: 10px 20px;
      border-radius: 5px;
      cursor: pointer;
    }

    .btn:hover {
      opacity: 0.9;
    }
  }
}
